.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.323043,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.323043,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.323043,0.000000,0.000000,0.401495,0,0);}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.408481,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.408481,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.408481,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-990.665856px;}
._1{width:1.928916px;}
._0{width:3.475200px;}
._2{width:5.350164px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:21.156000px;}
.fs1{font-size:32.712000px;}
.fs0{font-size:34.748000px;}
.fs4{font-size:40.412000px;}
.fs2{font-size:79.324000px;}
.y0{bottom:60.224205px;}
.y6{bottom:524.479275px;}
.y1{bottom:587.857141px;}
.y5{bottom:640.107501px;}
.y2{bottom:682.144157px;}
.y7{bottom:970.825754px;}
.y4{bottom:1033.994040px;}
.y3{bottom:1278.013527px;}
.h5{height:15.401568px;}
.h3{height:23.814336px;}
.h2{height:25.296544px;}
.h6{height:29.419936px;}
.h4{height:57.747872px;}
.h1{height:1265.511303px;}
.h0{height:1352.057180px;}
.w1{width:904.969060px;}
.w0{width:956.000000px;}
.x0{left:24.892672px;}
.x3{left:300.376495px;}
.x4{left:406.924196px;}
.x7{left:486.115975px;}
.x1{left:545.865453px;}
.x6{left:621.431413px;}
.x5{left:673.887178px;}
.x2{left:680.893260px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-822.481467pt;}
._1{width:1.601446pt;}
._0{width:2.885219pt;}
._2{width:4.441872pt;}
.fs3{font-size:17.564366pt;}
.fs1{font-size:27.158515pt;}
.fs0{font-size:28.848865pt;}
.fs4{font-size:33.551294pt;}
.fs2{font-size:65.857241pt;}
.y0{bottom:50.000000pt;}
.y6{bottom:435.438933pt;}
.y1{bottom:488.057200pt;}
.y5{bottom:531.437067pt;}
.y2{bottom:566.337200pt;}
.y7{bottom:806.009600pt;}
.y4{bottom:858.453867pt;}
.y3{bottom:1061.046400pt;}
.h5{height:12.786859pt;}
.h3{height:19.771399pt;}
.h2{height:21.001974pt;}
.h6{height:24.425342pt;}
.h4{height:47.944071pt;}
.h1{height:1050.666667pt;}
.h0{height:1122.519733pt;}
.w1{width:751.333333pt;}
.w0{width:793.700800pt;}
.x0{left:20.666667pt;}
.x3{left:249.381867pt;}
.x4{left:337.841067pt;}
.x7{left:403.588533pt;}
.x1{left:453.194400pt;}
.x6{left:515.931600pt;}
.x5{left:559.482000pt;}
.x2{left:565.298667pt;}
}
